/* 投票活动 首页 */
.toupiao-index{
	width: 10rem;
	background: url(./../images/toupiao/index/bg.png?v1.1) no-repeat;
	background-size: 100% auto;
}
.toupiao-index .wenan-wrap{
	width: 10rem;
	position: absolute;
	left: 0;
	top: 2.16rem;
    z-index: 10;
}
.toupiao-index .wenan-wrap .wenan-tu{
	display: block;
	width: 100%;
	height: auto;
}
.toupiao-index .right-wrap{
	position: fixed;
	top: 6.28rem;
	right: 0;
	z-index: 10;
}
.toupiao-index .right-wrap .right-btn{
	display: block;
	width: 1.773rem;
	height: auto;
	margin-top: 0.27rem;
}
.toupiao-index .cansai-wrap{
	width: 10rem;
	position: absolute;
	bottom: 0.92rem;
	left: 0;
	z-index: 10;
}
.toupiao-index .action-wrap{
	display: flex;
	align-items: center;
	justify-content: center;
}
.toupiao-index .action-wrap .action-btn{
	display: block;
	width: 3.81rem;
	height: auto;
	margin-right: 0.53rem;
}
.toupiao-index .action-wrap .action-btn:last-child{
	margin-right: 0;
}
.toupiao-index .dibu-sub{
	margin-top: 0.69rem;
	display: flex;
	align-items: center;
	justify-content: center;
}
.toupiao-index .dibu-sub .bang-kou{
	font-size: 0.32rem;
	text-decoration: underline;
	color: #FFFFFF;
}
/* 作品列表 */
.toupiao-zuopin-list{
	width: 10rem;
	background: url(./../images/toupiao/list/bg.png?v1.1) no-repeat;
	background-size: 100% auto;
}
.toupiao-zuopin-list .zuopin-section{
	width: 10rem;
	position: absolute;
	top: 0.72rem;
	left: 0;
	z-index: 10;
}
.toupiao-zuopin-list .zuopin-wrap{
	width: 9.467rem;
	height: 18.29rem;
	position: relative;
	margin: 0 auto;
}
.toupiao-zuopin-list .zuopin-wrap .zuopin-wrap-top{
	width: 9.467rem;
	height: 1.28rem;
	background: url(./../images/toupiao/list/zuopin-list-top.png?v1.1) no-repeat;
	background-size: 100% auto;
}
.toupiao-zuopin-list .zuopin-wrap .zuopin-wrap-bottom{
	width: 9.467rem;
	height: 0.853rem;
	background: url(./../images/toupiao/list/zuopin-list-bottom.png?v1.1) no-repeat;
	background-size: 100% auto;
}
.toupiao-zuopin-list .zuopin-con{
	width: 9.467rem;
	height: 16.157rem;
	overflow-y: auto;
	padding: 0 .64rem;
	background: url(./../images/toupiao/list/zuopin-list-con.png?v1.1);
	background-size: 100% auto;
}
.toupiao-zuopin-list .zuopin-list{
	position: relative;
}
.toupiao-zuopin-list .zuopin-list .zuopin-item{
	display: block;
	/* background: url(./../images/toupiao/list/item-bg.png?v1.1);
	background-size: 100% auto; */
	width: 3.97rem;
	/* padding: 0.4rem .29rem; */
	/* position: absolute; */
	/* border-radius: 0.24rem; */
}
.toupiao-zuopin-list .zuopin-list .zuopin-item .item-con{
	background: url(./../images/toupiao/list/item-bg.png?v1.1);
	background-size: 100% auto;
	position: relative;
	z-index: 10;
	padding: 0rem .29rem;
	border-radius: 0.24rem;
	margin-top: 0.4rem;
	margin-bottom: 0.4rem;
}
.toupiao-zuopin-list .zuopin-list .zuopin-item::before{
	content: "";
	display: block;
	width: 3.97rem;
	height: 1.07rem;
	background: url(./../images/toupiao/list/item-top-bg.png?v1.1);
	background-size: 100% auto;
	position: absolute;
	top: 0;
	left: 0;
}
.toupiao-zuopin-list .zuopin-list .zuopin-item::after{
	content: "";
	display: block;
	width: 3.97rem;
	height: 1.56rem;
	background: url(./../images/toupiao/list/item-bottom-bg.png?v1.2);
	background-size: 100% auto;
	position: absolute;
	bottom: 0;
	left: 0;
}
.toupiao-zuopin-list .zuopin-list .zuopin-item .item-tu{
	display: block;
	width: 100%;
	height: auto;
	border: 0.0267rem solid #BCD3F5;
	border-radius: 0.07rem;
}
.toupiao-zuopin-list .zuopin-list .zuopin-item .item-tu .tu{
	display: block;
	width: 100%;
	height: auto;
	border: 0.0267rem solid #BCD3F5;
	border-radius: 0.07rem;
}
.toupiao-zuopin-list .zuopin-list .zuopin-item .item-desc{
	font-size: 0.32rem;
	color: #172555;
	line-height: 0.4rem;
	overflow: hidden;
	margin-top: 0.5rem;
}
.toupiao-zuopin-list .zuopin-list .zuopin-item .item-user{
	width: 100%;
	margin-top: 0.24rem;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.toupiao-zuopin-list .zuopin-list .zuopin-item .item-user-l{
	display: flex;
	align-items: center;
}
.toupiao-zuopin-list .zuopin-list .zuopin-item .user-thumb{
	display: block;
	width: 0.48rem;
	height: 0.48rem;
	border: 0.0267rem solid #BCD3F5;
	border-radius: 50%;
}
.toupiao-zuopin-list .zuopin-list .zuopin-item .user-name{
	font-size: 0.29rem;
	color: #172555;
	padding-left: 0.15rem;
	max-width: 1.4rem;
	overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
.toupiao-zuopin-list .zuopin-list .zuopin-item .item-user-r{
	display: flex;
	align-items: center;
}
.toupiao-zuopin-list .zuopin-list .zuopin-item .piao-icon{
	display: block;
	width: 0.33rem;
	height: 0.25rem;
}
.toupiao-zuopin-list .zuopin-list .zuopin-item .piao-num{
	font-size: 0.29rem;
	color: #172555;
	padding-left: 0.08rem;
}
.toupiao-zuopin-list .zuopin-list .zuopin-item .toupiao-wrap{
	padding: 0.4rem 0 0.08rem;
}
.toupiao-zuopin-list .zuopin-list .zuopin-item .toupiao-wrap .tou-btn{
	width: 3.07rem;
	height: 0.75rem;
	display: block;
}
/* 发布作品 */
.toupiao-fabu{
	width: 10rem;
	min-height: 19.293rem;
	height: 100vh;
	background: url(./../images/toupiao/fabu/bg.png?v1.1) no-repeat;
	background-size: 100% auto;
	background-color: #d2e7ff;
	position: relative;
}
.toupiao-fabu .fabu-main-section{
	width: 10rem;
	position: absolute;
	bottom: 0.23rem;
	left: 0;
	z-index: 10;
}
.toupiao-fabu .fabu-main-section .daoyin{
	display: block;
	width: 8.57rem;
	margin: 0 auto;
}
.toupiao-fabu .fabu-section{
	width: 8.57rem;
	height: 13.986rem;
	background: url(./../images/toupiao/fabu/fabu-bg.png?v1.2) no-repeat;
	background-size: 8.57rem 13.986rem;
	margin: 0 auto 0.24rem;
}
.toupiao-fabu .fabu-wrap{
	width: 8.57rem;
	padding-top: 1.86rem;
}
.toupiao-fabu .fabu-wrap .fabu-item{
	padding: 0.24rem 0.68rem 0;
}
.toupiao-fabu .fabu-wrap .fabu-item .item-name{
	font-size: 0.37rem;
	font-weight: 500;
	color: #2D457D;
	line-height: normal;
}
.toupiao-fabu .fabu-wrap .fabu-item .item-name .tips{
	font-size: 0.29rem;
}
.toupiao-fabu .fabu-wrap .fabu-item .item-val{
	margin-top: 0.24rem;
}
.toupiao-fabu .van-cell{
	padding: 0.24rem 0.3rem;
	font-size: 0.37rem;
	color: rgba(45,69,125,1);
	background-color: #C5D7FF;
	border-radius: 0.11rem;
}
.toupiao-fabu .van-field__control{
	color: rgba(45,69,125,1) !important;
}
.toupiao-fabu .van-field__control::input-placeholder{
	color: rgba(45,69,125,.7) !important;
}
.toupiao-fabu .van-field__control::-webkit-input-placeholder{
	color: rgba(45,69,125,.7) !important;
}
.toupiao-fabu .fabu-btn{
	width: 4.853rem;
	height: 1.173rem;
	display: block;
	margin: 0.64rem auto 0;
}
/* 作品详情 */
.toupiao-zuopin-detail{
	width: 10rem;
	background: url(./../images/toupiao/detail/bg.png?v1.1) no-repeat;
	background-size: 100% auto;
}
.toupiao-zuopin-detail .zuopin-section{
	padding-top: 3.13rem;
	position: relative;
    z-index: 10;
}
.toupiao-zuopin-detail .zuopin-item{
	width: 6.83rem;
	height: 10.09rem;
	background: url(./../images/toupiao//detail/item-bg.png) no-repeat;
	background-size: 6.83rem 10.09rem;
}
.toupiao-zuopin-detail .zuopin-item .item-user{
	width: 4.0267rem;
	height: 1.013rem;
	line-height: 1.013rem;
	margin: 0 auto;
	text-align: center;
	font-size: 0.48rem;
	font-weight: bold;
	color: #172555;
}
.toupiao-zuopin-detail .zuopin-item .item-tu{
	width: 5.19rem;
	height: 6.34rem;
	border: 0.0267rem solid #BCD3F5;
	border-radius: 0.07rem;
	margin: 0.4rem auto 0;
}
.toupiao-zuopin-detail .zuopin-item .item-tu .che-tu{
	width: 5.19rem;
	height: 6.34rem;
	object-fit: contain;
}
.toupiao-zuopin-detail .zuopin-item .item-title{
	width: 5.09rem;
	margin: 0.4rem auto 0;
	color: #2D337D;
	line-height: 0.56rem;
	font-size: 0.43rem;
	text-align: center;
}
.toupiao-zuopin-detail .tijiao-btn{
	width: 4.853rem;
	height: 1.173rem;
	position: absolute;
	bottom: 1.6rem;
	left: 50%;
	transform: translateX(-50%);
	z-index: 10;
}
.toupiao-zuopin-detail .tijiao-btn .btn-tu{
	display: block;
	width: 4.853rem;
	height: auto;
}
.toupiao-zuopin-detail .custom-prev,.toupiao-zuopin-detail .custom-next{
	display: block;
	width: 0.56rem;
	height: auto;
}
.toupiao-zuopin-detail .zuopin-section .custom-prev{
	position: absolute;
	top: 7.4rem;
	left: 0.72rem;
	z-index: 10;
}
.toupiao-zuopin-detail .zuopin-section .custom-next{
	position: absolute;
	top: 7.4rem;
	right: 0.72rem;
	z-index: 10;
}
.toupiao-zuopin-detail .custom-next.swiper-button-disabled,.toupiao-zuopin-detail .custom-prev.swiper-button-disabled{
	display: none;
}
/* 排行榜 */
.toupiao-bang{
	width: 10rem;
	min-height: 100vh;
	background: url(./../images/toupiao/bang/bg.png?v1.1) no-repeat;
	background-size: 100% auto;
	background-color: #d2e7ff;
	position: relative;
}
.toupiao-bang .bang-section{
	padding-top: 11.4rem;
}
.toupiao-bang .bang-wrap{
	width: 9.493rem;
	height: 16.386rem;
	background: url(./../images/toupiao/bang/bang-bg.png?v1.2) no-repeat;
	background-size: 9.493rem 16.386rem;
	/* padding: 0 0.746rem; */
	margin: 0 auto;
}
.toupiao-bang .bang-wrap .bang-top{
	width: 100%;
	height: 6.373rem;
	padding-top: 2.067rem;
	display: flex;
	justify-content: space-around;
}
.toupiao-bang .bang-wrap .head-wrap{
	width: 2.27rem;
}
.toupiao-bang .bang-wrap .head-wrap .thumb-box{
	width: 2.27rem;
	height: 2.27rem;
	background: url(./../images/toupiao/bang/touxiang-bg.png?v1.1) no-repeat;
	background-size: 2.27rem 2.27rem;
	position: relative;
}
.toupiao-bang .bang-wrap .head-wrap .thumb-box .thumb{
	width: 1.6rem;
	height: 1.6rem;
	border: 0.0267rem solid #BCD3F5;
	border-radius: 50%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.toupiao-bang .bang-wrap .head-wrap .thumb-box .rank-num{
	display: block;
	width: 1.07rem;
	height: auto;
	position: absolute;
	left: 50%;
	bottom: 0.08rem;
	transform: translateX(-50%);
}
.toupiao-bang .bang-wrap .head-wrap.rank-second,.toupiao-bang .bang-wrap .head-wrap.rank-third{
	padding-top: 0.56rem;
}
.toupiao-bang .bang-wrap .head-bottom{
	padding-top: 0.12rem;
	text-align: center;
}
.toupiao-bang .bang-wrap .head-bottom .user-name{
	font-size: 0.4rem;
	color: #2D457D;
	font-weight: bold;
}
.toupiao-bang .bang-wrap .head-bottom .user-piao{
	font-size: 0.32rem;
	color: rgba(45,69,125,0.8);
	font-weight: bold;
}
.toupiao-bang .bang-list-title{
	display: flex;
	align-items: center;
	justify-content: space-around;
	font-size: 0.37rem;
	font-weight: bold;
	color: #1F3567;
}
.toupiao-bang .bang-list{
	height: 8.69rem;
	overflow-y: scroll;
}
.toupiao-bang .bang-list .bang-item{
	display: flex;
	align-items: center;
	margin-top: 0.32rem;
}
.toupiao-bang .bang-list .bang-item .item-ran-warp{
	width: 25%;
}
.toupiao-bang .bang-list .bang-item .item-rank{
	width: 0.76rem;
	height: 0.47rem;
	background: url(./../images/toupiao/bang/paiming-bg.png?v1.1) no-repeat;
	background-size: 0.76rem 0.47rem;
	margin: 0 auto;
}
.toupiao-bang .bang-list .bang-item .item-rank .rank-num{
	width: 0.4rem;
	height: 0.4rem;
	margin: 0.04rem auto 0.173rem;
	font-size: 0.29rem;
	color: #324A80;
	text-align: center;
	line-height: 0.5rem;
}
.toupiao-bang .bang-list .bang-item .item-thumb{
	width: 25%;
}
.toupiao-bang .bang-list .bang-item .item-thumb .thumb{
	width: 0.91rem;
	height: 0.91rem;
	display: block;
	margin: 0 auto;
	border: 0.0267rem solid #BCD3F5;
	border-radius: 50%;
}
.toupiao-bang .bang-list .bang-item .user-name{
	width: 25%;
	font-size: 0.35rem;
	font-weight: bold;
	color: #2D457D;
	text-align: center;
}
.toupiao-bang .bang-list .bang-item .user-piao{
	width: 25%;
	display: flex;
	align-items: center;
}
.toupiao-bang .bang-list .bang-item .piao-icon{
	display: block;
	width: 0.33rem;
	height: auto;
	margin-left: 0.32rem;
}
.toupiao-bang .bang-list .bang-item .piao-num{
	font-size: 0.35rem;
	font-weight: bold;
	color: #2D457D;
	padding-left: 0.16rem;
}
.toupiao-bang .empty-wrap{
	padding-top: 3.2rem;
}
.toupiao-bang .empty-wrap .empty-tu{
	display: block;
	width: 2.267rem;
	height: auto;
	margin: 0 auto;
}
.toupiao-bang .empty-wrap .no-data{
	font-size: 0.37rem;
    font-weight: bold;
    color: #2D457D;
    text-align: center;
    padding-top: 0.32rem;
}
/* 奖品 */
.toupiao-jiangpin{
	width: 10rem;
	background: url(./../images/toupiao/prize/bg.png?v1.1) no-repeat;
	background-size: 100% auto;
}
.toupiao-jiangpin .jiangpin-section{
	width: 10rem;
	position: absolute;
	top: 1.72rem;
	left: 0;
}
.toupiao-jiangpin .jiangpin-section .title{
	display: block;
	width: 4.93rem;
	height: auto;
	margin: 0 auto;
}
.toupiao-jiangpin .jiangpin-list{
	padding-top: 0.2rem;
}
.toupiao-jiangpin .jiangpin-list .jiangpin-item{
	width: 9.267rem;
	height: 2.613rem;
	background: url(./../images/toupiao/prize/item-bg.png?v1.1) no-repeat;
	background-size: 100% auto;
	margin: 0.32rem auto 0;
	display: flex;
	align-items: center;
}
.toupiao-jiangpin .jiangpin-list .jiangpin-item .prize-tu{
	display: block;
	max-width: 2.13rem;
	max-height: 1.83rem;
	margin-left: 0.39rem;
}
.toupiao-jiangpin .jiangpin-list .jiangpin-item .item-r{
	padding-right: 0.52rem;
	flex: 1;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.toupiao-jiangpin .jiangpin-list .jiangpin-item .prize-info{
	padding-left: 0.36rem;
}
.toupiao-jiangpin .jiangpin-list .jiangpin-item .prize-name{
	font-size: 0.37rem;
	font-weight: bold;
	color: #172555;
}
.toupiao-jiangpin .jiangpin-list .jiangpin-item .prize-time{
	font-size: 0.32rem;
	color: #172555;
	padding-top: 0.2rem;
}
.toupiao-jiangpin .jiangpin-list .jiangpin-item .liuzhi{
	width: 1.79rem;
	height: 0.8rem;
}
.toupiao-jiangpin .jiangpin-section .no-prize{
	width: 10rem;
	font-size: 0.37rem;
    font-weight: bold;
    color: #172555;
    text-align: center;
	position: absolute;
	top: 4rem;
	left: 0;
	z-index: 10;
}
.toupiao-jiangpin .jiangpin-section .no-prize .empty-tu{
	display: block;
	width: 2.267rem;
	height: auto;
	margin: 0 auto;
}
/* 收货地址 */
.toupiao-prize-address{
	width: 8rem;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.toupiao-prize-address .shou-wrap{
	width: 8rem;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.toupiao-prize-address .tan-shou{
	width: 8rem;
	height: 9.93rem;
	background: url(./../images/toupiao/prize/address-wrap.png?v1.1) no-repeat;
	background-size: 8rem 9.93rem;
	padding: 1.36rem 0.51rem 0;
}
.toupiao-prize-address .shou-wrap .van-cell{
	padding: 0;
	font-size: 0.34rem;
	color: #2D457D;
	line-height: unset;
	background-color: transparent;
}
.toupiao-prize-address .tan-shou .biao-item{
	width: 100%;
	height: 0.96rem;
	line-height: 0.96rem;
	background-color: #DBE6FF;
	margin-top: 0.29rem;
	padding: 0 .32rem;
}
.toupiao-prize-address .tan-shou .biao-item.biao-duohang{
	height: 2.22rem;
	line-height: unset;
	background-color: #DBE6FF;
}
.toupiao-prize-address .tan-shou .van-field--min-height .van-field__control{
	min-height: 2.22rem;
	padding: .32rem 0;
}
.toupiao-prize-address .shou-wrap .close-tan{
	width: 0.91rem;
	margin: 0.45rem auto 0;
}
.toupiao-prize-address .shou-wrap .shou-btn{
	width: 4.85rem;
	height: 1.17rem;
	margin: 0.45rem auto;
}
.toupiao-prize-address .shou-wrap .shou-btn .btn-tu{
	display: block;
}
.toupiao-prize-address .van-field__control{
	color: rgba(45,69,125,1) !important;
}
.toupiao-prize-address .van-field__control::input-placeholder{
	color: rgba(45,69,125,.7) !important;
}
.toupiao-prize-address .van-field__control::-webkit-input-placeholder{
	color: rgba(45,69,125,.7) !important;
}
/* 活动规则 */
.toupiao-guize .rulu-tu{
	display: block;
}
/* 中奖名单 */
.toupiao-bang.toupiao-mingdan .bang-wrap{
	width: 9.44rem;
	height: 14.15rem;
	background-image: url(./../images/toupiao/mingdan/bang-bg.png?v1.1);
	background-size: 9.44rem 14.15rem;
}
.toupiao-bang.toupiao-mingdan .bang-list-title{
	padding-top: 1.89rem;
}
.toupiao-bang.toupiao-mingdan .bang-list .bang-item{
	margin-top: 0.48rem;
}
.toupiao-bang.toupiao-mingdan .bang-list .bang-item .item-ran-warp{
	width: 25%;
}
.toupiao-bang.toupiao-mingdan .bang-list .bang-item .user-name{
	width: 25%;
	text-align: center;
	font-weight: normal;
}
.toupiao-mingdan .bang-list .bang-item .user-prize{
	width: 50%;
	font-size: 0.35rem;
	color: #2D457D;
	padding-right: 0.55rem;
	text-align: center;
}
.toupiao-mingdan .sub-title{
	width: 25%;
	text-align: center;
}
.toupiao-mingdan .sub-title:nth-of-type(3){
	width: 50%;
	padding-right: 0.55rem;
}
.toupiao-mingdan .bang-list .bang-item .item-rank.item-single .rank-tu{
	display: block;
	width: 0.63rem;
	height: auto;
}
.toupiao-bang.toupiao-mingdan .bang-list .bang-item .item-rank.item-single{
	background: unset;
}
/* 适配 背景分离 */
.has-fenli-bg{
	min-height: 19.293rem;
	height: 100vh;
	background-color: #d2e7ff;
	position: relative;
}
.has-fenli-bg .bottom-wrap{
	width: 10rem;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 1;
}
.has-fenli-bg .bottom-wrap .che-tu{
	display: block;
	width: 100%;
	height: auto;
}